<!DOCTYPE html>
<html>
  <header>
    <title>HTML Example</title>
  </header>
  <body>
    <h1 id="a_1">This is an H1</h1>
    <h2>This is an H2</h2>
    <p>Hello world</p>
    <p>Hello again</p>
  </body>
</html>
